תפריט ראשי

תוצאות 1 עד 6 מ 6
  1. #1
    הצטרף בתאריך
    28.05.2007
    עיר
    באר-שבע
    הודעות
    33
    שמעו אנשים אני מנסה להתחבר לשרת של vGames וזה רושם לי את זה:
    Incorect Et.exe Version ...
    מה זאת אומרת ? איך אני מסדר את זה?
    שתף ב-Google+

  2. #2
    הצטרף בתאריך
    30.10.2006
    הודעות
    610
    ראה את תגובתי בדיון של roller "היי חברה" בתחילת העמוד הראשון של הפורום
    שתף ב-Google+

  3. #3
    הצטרף בתאריך
    28.05.2007
    עיר
    באר-שבע
    הודעות
    33
    לא כל כך הבנתי אבל אני חושב שאין לי את הגרסא המתאימה ... כיאילו רשום על הפאץ' 2.60 אבל לא רשום 2.60b זה קשור ?
    שתף ב-Google+

  4. #4
    הצטרף בתאריך
    30.10.2006
    הודעות
    610
    זה 2 דברים שונים.... את הפאצ' של 2.60 אתה מתקין ואילו את 2.60b אתה מעתיק ומדביק בתיקיה של ET
    שתף ב-Google+

  5. #5
    הצטרף בתאריך
    28.05.2007
    עיר
    באר-שבע
    הודעות
    33
    אהה לא פלא טחחח יש מצב אתה מביא לי את 2.60b בניעוץ זה לא נמצא ואני לא רוצה להוריד את מה שבשימושן למה זה ירד עוד שעה ויש לי משם הכל רק חסר תפאטץ...

    עריכה :
    מצאתי תפאטץ' בשביל זה יש גוגל תודה על העזרה !
    שתף ב-Google+

  6. #6
    הצטרף בתאריך
    20.10.2006
    עיר
    ראשון
    הודעות
    3,194
    או שתוריד את המשחק מהלינק הזה

    ftp://ftp.vgames.co.il/vgames_new_do...ames.co.il.zip
    שתף ב-Google+

הרשמה